export const ActionTypes = {
    SET_QUIZ : "SET_QUIZ",
    SET_QUIZ_SCORE : "SET_QUIZ_SCORE",
    SET_CURRENT_QUESTION: "SET_CURRENT_QUESTION",
    SET_SELECTED_OPTION: "SET_SELECTED_OPTION",
    SET_CURRENT_INDEX: "SET_CURRENT_INDEX",
    TOGGLE_SUBMIT: "TOGGLE_SUBMIT",
    SET_OPTION_STATUS: "SET_OPTION_STATUS",
};